#searchform {
	position: absolute;
	width: 635px;
	height: 45px;
	top: 101px;
	z-index: 1;
}

#searchform .input-wrap {
	height: 45px;
	float: left;
	position: relative;
	margin-right: 10px;
}

#searchform .input-keyword {
	width: 342px;
	background: url('/img/searchform/input-keyword.png') no-repeat;
}

#searchform .input-location {
	background: url('/img/searchform/input-location.png') no-repeat;
	width: 200px;
}

#searchform .input-wrap .input-text {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background: none;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	font-size: 22px;
	height: 45px;
	line-height: 45px;
	z-index: 1;
}

#searchform .input-keyword .input-text {
	width: 322px;
}

#searchform .input-location .input-text {
	width: 180px;
}

#searchform .input-wrap label {
	position: absolute;
	font-family: 'DaxlineProRegular', Tahoma, Arial;
	font-size: 22px;
	color: #7b7b7b;
	display: block;
	height: 45px;
	width: 100px;
	line-height: 45px;
	left: 10px;
	z-index: 0;
}

#searchform a.input-submit {
	display: block;
	width: 73px;
	height: 45px;
	background: url('/img/searchform/submit.png') no-repeat;
	float: left;
}